{
  "name": "battleship",
  "version": "1.0.0",
  "description": "Battleship Game",
  "homepage":"https://battleship.tk",
  "main": "app.js",
  "license": "MIT",
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/UMa-Projs-1920/acr-1920/projeto_nodejs/battleship-backend.git"
  },
  "scripts": {
    "start" : "node app/app.js",
    "dev": "nodemon app/app.js"
  },
  "devDependencies": {
    "nodemon": "^2.0.2"
  },
  "dependencies": {
    "bcrypt": "^3.0.7",
    "connect-history-api-fallback": "^1.6.0",
    "dotenv": "^8.2.0",
    "ejs": "^3.0.1",
    "express": "^4.17.1",
    "express-session": "^1.17.0",
    "mongoose": "^5.8.3",
    "passport": "^0.4.1",
    "passport-local": "^1.0.0",
    "socket.io": "^2.3.0"
  }
}
